import type {MapFile} from "../_types/mapTypes";

export const DEMO_MAP: MapFile = {
    name: "exemple_map",
    width: 10,
    height: 8,
    tileSize: 48,
    layers: [
        {
            id: "layer1",
            name: "Sol",
            visible: true,
            cells: Array.from({length: 8}, () =>
                Array.from({length: 10}, () => null)
            ),
        },
    ],
    meta: {createdAt: new Date().toISOString()},
};
